# Amazon

Amazon is the root of abuses of privacy, freedom, human rights, civil liberties, consumer rights, and the environment:

1. Amazon mounts mutlifaceted attacks on **privacy**
    1. Amazon is making an astronomical investment in facial recognition to exploit a market worth [$8 billion](https://www.forbes.com/sites/korihale/2020/06/15/amazon-microsoft--ibm-slightly-social-distancing-from-the-8-billion-facial-recognition-market) which will destroy physical travel privacy worldwide.  Amazon's innaccurate technology [erroneously matched](https://www.independent.co.uk/life-style/gadgets-and-tech/news/amazon-facial-recognition-false-positives-recognition-congress-criminals-a9536351.html) 100 US and UK politicians to criminals.  Amazon also developed the technology by [unlawfully](https://www.cnet.com/news/amazon-google-and-microsoft-sued-over-photos-in-facial-recognition-database) using people's images without consent to train facial recognition products.
    1. Amazon deploys Ring and Alexa to surveil neighborhoods and surveil the inside of homes.
        1. Amazon keeps Alexa recordings and transcripts [indefinitely](https://arstechnica.com/tech-policy/2019/07/amazon-confirms-it-keeps-your-alexa-recordings-basically-forever/)
    1. Amazon’s Echo and the smart TVs [monitor everything you do](https://www.theguardian.com/technology/shortcuts/2014/nov/09/amazon-echo-smart-tv-watching-listening-surveillance) -- [even if you disable ad reporting](https://blog.acolyer.org/2020/02/10/watching-you-watch).  (Note the research paper is not open to the public because ACM locks their digital library in the exclusive walled-garden of CloudFlare)
    1. Amazon [paid](http://cal-access.sos.ca.gov/Campaign/Committees/Detail.aspx?id=1401518&view=late1) $195k to fight privacy in California by lobbying [against the CCPA](https://arstechnica.com/tech-policy/2018/04/facebook-donated-200000-to-kill-a-privacy-law-but-now-its-backtracking/).
    1. Amazon supported CISA.
    1. *War on cash* is war on privacy: Amazon's grocery stores [do not accept cash](http://motherboard.vice.com/read/amazon-go-isnt-trying-to-kill-cashier-jobs-its-after-something-bigger). They impose the same surveillance as ordering online from Amazon.  Cashless shops discriminate against the [6.5% of the US population](https://www.fastcompany.com/90389594/aclu-cash-free-retail-amazon-sweetgreen-privacy) that does not have a bank account.
    1. Amazon spent $30 million and ranked in the top 5 promoters of Facebook ads in 2012 (thus substantially feeding a privacy abuser).
    1. Facebook and Amazon made [a secret deal](https://gizmodo.com/amazon-and-facebook-reportedly-had-a-secret-data-sharin-1831192148) to give Amazon access to Facebook's data about users.
    1. The Kindle Swindle informs Amazon when the user reads books that didn't come from Amazon. It also tells Amazon which pages each user reads.
    1. Amazon distributes NRAtv which promotes a privacy-hostile political party and the resulting policies.  Also sells the Trump line of suits in their webshop.
    1. Sensitive data for 100 million people banking at Capital One was [leaked](https://www.forbes.com/sites/rachelsandler/2019/07/29/capital-one-says-hacker-breached-accounts-of-100-million-people-ex-amazon-employee-arrested) by an Amazon worker.  Amazon [refuses blame](https://web.archive.org/web/20200618091312/https://www.newsweek.com/amazon-capital-one-hack-data-leak-breach-paige-thompson-cybercrime-1451665) for it.  Capital One was [fined $80M](https://www.zdnet.com/article/capital-one-fined-80-million-for-2019-hack) for failing to do risk assessment.
1. Amazon is responsible for **human rights** and **civil liberties** abuses
    1. Amazon [supplies](https://www.seattletimes.com/business/amazon-employees-demand-company-cut-ties-with-ice/) [unlawfully developed](https://www.cnet.com/news/amazon-google-and-microsoft-sued-over-photos-in-facial-recognition-database) facial recognition to law enforcement who use it to abuse civil liberties, despite [protest](https://thehill.com/business-a-lobbying/393583-amazon-employees-protest-sale-of-facial-recognition-tech-to-law) by Amazon employees, 40 civil rights organizations, and [150,000 petitioners](https://www.zdnet.com/article/now-amazon-employees-rebel-end-police-facial-recognition-contracts-ice-support).
    1. Amazon [supplies](https://thehill.com/business-a-lobbying/393583-amazon-employees-protest-sale-of-facial-recognition-tech-to-law) AWS [to ICE](https://www.usaspending.gov/#/award/62522780) and Palantir, a database firm that exploits social media to [facilitate](https://www.govtech.com/biz/Documents-Reveal-ICE-Used-Palantir-for-Deportations.html) ICE and CBP to enforce Trump's inhumane *zero tolerance* immigration policy that entails child-parent separation.  Palantir was also co-founded by a notorious xenophobic and billionaire backer of Donald Trump: Peter Thiel.  Peter Thiel founded Palantir to [help ICE](https://www.businessinsider.com/us-customs-border-protection-testing-google-cloud-anthos-2019-8?international=true&r=US&IR=T) deploy algorithms that find people to deport.  Peter Thiel called Google "unpatriotic" for "[not embracing opportunities](https://www.businessinsider.com/us-customs-border-protection-testing-google-cloud-anthos-2019-8?international=true&r=US&IR=T) to work with federal agencies" thinking that Google appeased employees who opposed inhumane treatment of immigrants (he was unaware that Google's announcement and action differed).
    1. Amazon supports Breitbart (the right-wing extremist site) by [advertising](http://www.valuewalk.com/2017/02/337k-amazon-ceo-jeff-bezos-stop-advertising-breitbart) there.
    1. Amazon uses FedEx (an NRA-supporting ALEC member who feeds republican warchests via ALEC and NRA [republican policy is xenophobic and detrimental to gun control and individual privacy]).
    1. Amazon in Germany [hired](https://www.independent.co.uk/news/world/europe/amazon-used-neo-nazi-guards-to-keep-immigrant-workforce-under-control-in-germany-8495843.html) "security" guards from a company of Nazi sympathizers to intimidate and repress foreign workers. Reporters came to cover this, and the guards tried to arrest them and take their cameras. (2013)
1. Amazon is detrimental to **consumer rights**
    1. Amazon distributes ebooks in a way that [strips](http://gnu.org/philosophy/the-danger-of-ebooks.html) users of many freedoms.
    1. The Amazon Kindle has a back door that can erase books.  Amazon was [caught](http://pogue.blogs.nytimes.com/2009/07/17/some-e-books-are-more-equal-than-others) remotely erasing thousands of copies of 1984.
    1. Amazon rents textbooks to students with a requirement not to take them [across state lines](http://www.insidehighered.com/news/2013/08/16/amazon-restricts-students-bringing-certain-textbook-rentals-across-state-lines).
1. Amazon is notorious for **mistreating employees** despite its wealth and growth.
    1. Amazon runs an extreme sweatshop that diminishes quality of life.  The consequential mental health crisis is [evidenced](https://gizmodo.com/report-amazon-warehouses-called-911-for-mental-health-1833220938) by 189 calls from Amazon warehouses to 911 in five years.
    1. Amazon drug tests its employees, thus intruding on their privacy outside the workplace and also harming their healthcare.
    1. [oppressive and callous attitude](https://www.independent.co.uk/news/business/news/amazon-devastating-expose-accuses-internet-retailer-of-oppressive-and-callous-attitude-to-staff-10458159.html) toward staff.
    1. [55-hour work weeks](https://www.independent.co.uk/news/uk/home-news/amazon-workers-working-hours-weeks-conditions-targets-online-shopping-delivery-a8079111.html)
    1. 90,000+ warehouse employees treated like cattle ([7 examples](https://www.pastemagazine.com/articles/2017/12/7-examples-how-amazon-treats-their-90000-warehouse.html))
1. Amazon proliferates **censorship**
    1. Amazon has [partnered with the MPAA](https://torrentfreak.com/inside-the-mpaa-netflix-amazon-global-anti-piracy-alliance-170918/) to campaign for repression of sharing on the net.
    1. Amazon cut off service to Wikileaks, claiming that [whistle-blowing violates its terms of service](http://www.guardian.co.uk/media/blog/2010/dec/03/wikileaks-knocked-off-net-dns-everydns).
1. Amazon is detrimental to the **environment**
    1. Amazon [powers](https://www.greenamerica.org/blog/10-reasons-not-shop-amazon-prime) 50% of their servers with unclean energy.
    1. Amazon's excessive packaging [destroys](https://www.forbes.com/sites/jonbird1/2018/07/29/what-a-waste-online-retails-big-packaging-problem) 1 billion trees annually.  ([examples](https://www.buzzfeed.com/morenikeadebayo/amazon-packaging-needs-to-chill-the-fuck-out))
    1. Amazon [retaliates](https://www.tbray.org/ongoing/When/202x/2020/04/29/Leaving-Amazon) against employees who seek climate action.
    1. Amazon works for BP and Shell to deliver a [machine learning service](http://qklhadlycap4cnod.onion/watch?v=v3n8txX3144) to discover locations to drill for oil and gas.
    1. Amazon has [been caught](https://www.theguardian.com/environment/2019/oct/11/google-contributions-climate-change-deniers) financing climate deniers.
